VIRTUAL CREDIT CARD - Bug #14049

ANDROID - Digital Signature caller
19 July 2022 02:52 PM - Shabhril Hanif

Status: New
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

19 July 2022

100%
0.00 hour
0.00 hour

Description

Please create a new caller for masterapp to call if type = DS from xcashbannerflag and should navigate to digital signature flow.

History

#1 - 20 July 2022 11:37 AM - Cheesen Tan
- % Done changed from 0 to 100

created, pending to add in doc

#2 - 17 August 2022 05:15 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test

20 April 2025
